---
Title: KM3NeT use case
Author: Steffen
Topics:
  - short description analysis
  - data description
  - linking to notebooks & background
status: unedited
---

# KM3NeT Use Case

### Summary

* Dataset to show use of KM3NeT data using a atmospheric muon dominated event sample
* Runs selected from KM3NeT/ORCA taken with four Detection Units according to quality criteria
* Processed to metadata enriched hdf5
* Analysis examples provided as jupyter notebooks


# Analysis of atmospheric muon dominated Dataset

# Run selection and online sample

# Processing to metadata enriched hdf5 format

# Analysis examples

## Requirements
Jupyter notebooks are based on python3 and require mostly packages installable via pip.

Analysis examples 1-4:
  * pip installable packages (astropy, numpy, matplotlib)
  * openkm3 (`pip install git+https://git.km3net.de/jschnabel/openkm3`)
  * kmeta (`pip install git+https://git.km3net.de/jschnabel/kmeta`)

Analysis example 4 only:
  * Aladin: https://aladin.u-strasbg.fr/java/nph-aladin.pl?frame=downloading .
  * TOPCAT: http://www.star.bris.ac.uk/~mbt/topcat/#install .


## Description of KM3NeT/ORCA use cases
The dataset provided [1] contains all reconstructed events triggered by all three event triggers. With an expected neutrino rate in the mHz regime and several Hz of atmospheric muons, the event sample is dominated by atmospheric muons. While the reconstruction parameters provided at the moment are in-sufficient to produce a pure atmospheric or even astrophysical neutrino sample, the general procedure can be motivated unitl in future, single or few-parameter high-level event selection variables are available for a genuine neutrino analysis.

With this precondition, four analysis examples are provided as KM3NeT use-case:

- **A01)** In the first example the hdf5 data file is retrieved from the KM3NeT server, the continuity of data-taking and the event distribution in local coordinates is analysed
- **A02)** In the second example, the use of the reconstructed direction but also the other quality parameters contained in the hdf5 file is outlined in order to select 'interesting' events. Here 'interesting' events could possibly be neutrino candidates, however no quantitative evaluation of the probability to be indeed of neutrino origin is given.
- **A03)** The provided event sample is converted and visualised in galactic coordinates
- **A04)** The hdf5 dataset is retrieved and space coordinates are added. The event sample is then used to search for events coincident in space and time with a Gravitational Wave (GW) event.

## References
[1] [http://vo.km3net.de:82/storage/one_week_orca.h5](http://vo.km3net.de:82/storage/one_week_orca.h5)

